aagc.vo

## Class OrarioRicevimentoResponse

- java.lang.Object
- - aagc.vo.OrarioRicevimentoResponse

-     public class OrarioRicevimentoResponse
      extends java.lang.Object

  Classe Java per orarioRicevimentoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="orarioRicevimentoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codGiornoSettimana" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codOrarioRicevimento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descGiornoSettimana" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descOrarioRicevimento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="flagMattPom" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="orarioApertura" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="orarioChiusura" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codGiornoSettimana`
    `protected java.lang.String` | `codOrarioRicevimento`
    `protected java.lang.String` | `descGiornoSettimana`
    `protected java.lang.String` | `descOrarioRicevimento`
    `protected java.lang.String` | `flagMattPom`
    `protected java.lang.String` | `orarioApertura`
    `protected java.lang.String` | `orarioChiusura`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OrarioRicevimentoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodGiornoSettimana()` Recupera il valore della proprietà codGiornoSettimana.
    `java.lang.String` | `getCodOrarioRicevimento()` Recupera il valore della proprietà codOrarioRicevimento.
    `java.lang.String` | `getDescGiornoSettimana()` Recupera il valore della proprietà descGiornoSettimana.
    `java.lang.String` | `getDescOrarioRicevimento()` Recupera il valore della proprietà descOrarioRicevimento.
    `java.lang.String` | `getFlagMattPom()` Recupera il valore della proprietà flagMattPom.
    `java.lang.String` | `getOrarioApertura()` Recupera il valore della proprietà orarioApertura.
    `java.lang.String` | `getOrarioChiusura()` Recupera il valore della proprietà orarioChiusura.
    `void` | `setCodGiornoSettimana(java.lang.String value)` Imposta il valore della proprietà codGiornoSettimana.
    `void` | `setCodOrarioRicevimento(java.lang.String value)` Imposta il valore della proprietà codOrarioRicevimento.
    `void` | `setDescGiornoSettimana(java.lang.String value)` Imposta il valore della proprietà descGiornoSettimana.
    `void` | `setDescOrarioRicevimento(java.lang.String value)` Imposta il valore della proprietà descOrarioRicevimento.
    `void` | `setFlagMattPom(java.lang.String value)` Imposta il valore della proprietà flagMattPom.
    `void` | `setOrarioApertura(java.lang.String value)` Imposta il valore della proprietà orarioApertura.
    `void` | `setOrarioChiusura(java.lang.String value)` Imposta il valore della proprietà orarioChiusura.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codGiornoSettimana

          protected java.lang.String codGiornoSettimana

    - #### codOrarioRicevimento

          protected java.lang.String codOrarioRicevimento

    - #### descGiornoSettimana

          protected java.lang.String descGiornoSettimana

    - #### descOrarioRicevimento

          protected java.lang.String descOrarioRicevimento

    - #### flagMattPom

          protected java.lang.String flagMattPom

    - #### orarioApertura

          protected java.lang.String orarioApertura

    - #### orarioChiusura

          protected java.lang.String orarioChiusura

  - ### Constructor Detail

    - #### OrarioRicevimentoResponse

          public OrarioRicevimentoResponse()

  - ### Method Detail

    - #### getCodGiornoSettimana

          public java.lang.String getCodGiornoSettimana()

      Recupera il valore della proprietà codGiornoSettimana.
      Returns:
        possible object is `String`

    - #### setCodGiornoSettimana

          public void setCodGiornoSettimana(java.lang.String value)

      Imposta il valore della proprietà codGiornoSettimana.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodOrarioRicevimento

          public java.lang.String getCodOrarioRicevimento()

      Recupera il valore della proprietà codOrarioRicevimento.
      Returns:
        possible object is `String`

    - #### setCodOrarioRicevimento

          public void setCodOrarioRicevimento(java.lang.String value)

      Imposta il valore della proprietà codOrarioRicevimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescGiornoSettimana

          public java.lang.String getDescGiornoSettimana()

      Recupera il valore della proprietà descGiornoSettimana.
      Returns:
        possible object is `String`

    - #### setDescGiornoSettimana

          public void setDescGiornoSettimana(java.lang.String value)

      Imposta il valore della proprietà descGiornoSettimana.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescOrarioRicevimento

          public java.lang.String getDescOrarioRicevimento()

      Recupera il valore della proprietà descOrarioRicevimento.
      Returns:
        possible object is `String`

    - #### setDescOrarioRicevimento

          public void setDescOrarioRicevimento(java.lang.String value)

      Imposta il valore della proprietà descOrarioRicevimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getFlagMattPom

          public java.lang.String getFlagMattPom()

      Recupera il valore della proprietà flagMattPom.
      Returns:
        possible object is `String`

    - #### setFlagMattPom

          public void setFlagMattPom(java.lang.String value)

      Imposta il valore della proprietà flagMattPom.
      Parameters:
        `value` - allowed object is `String`

    - #### getOrarioApertura

          public java.lang.String getOrarioApertura()

      Recupera il valore della proprietà orarioApertura.
      Returns:
        possible object is `String`

    - #### setOrarioApertura

          public void setOrarioApertura(java.lang.String value)

      Imposta il valore della proprietà orarioApertura.
      Parameters:
        `value` - allowed object is `String`

    - #### getOrarioChiusura

          public java.lang.String getOrarioChiusura()

      Recupera il valore della proprietà orarioChiusura.
      Returns:
        possible object is `String`

    - #### setOrarioChiusura

          public void setOrarioChiusura(java.lang.String value)

      Imposta il valore della proprietà orarioChiusura.
      Parameters:
        `value` - allowed object is `String`